.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c789.component_ContentDisplay_Content {
 } #c789 .plain_content {margin-left: 20px;} #c790.component_ContentDisplay_Content {
 } #c790{background: #eee; }#c790 .plain_content {margin-left: 20px;}#c791.component_ContentDisplay_Content {
 } #c791{background: #eee; }#c791 .plain_content {margin-left: 20px;} #c931.component_ContentDisplay_Content {
 } #c931 .plain_content {margin-left: 20px;} #c1252.component_ContentDisplay_Content {
 } #c1252{
background: #eee; }
#c1252 .plain_content {margin-left: 20px;}

